@font-face {
    font-family: 'Proxima Nova';
    src: url(./proxima_ssv/proximanova-regular.otf);
    font-weight: 500;
}
@font-face {
    font-family: 'Proxima Nova';
    src: url(./proxima_ssv/proxima-nova-bold.otf);
    font-weight: bold;
}
@font-face {
    font-family: 'Proxima Nova';
    src: url(./proxima_ssv/proxima-nova-thin.otf);
    font-weight: 300;
}
@font-face {
    font-family: 'Proxima Nova';
    src: url(./proxima_ssv/proxima-nova-black.otf);
    font-weight: 900;
}


@media (min-width: 1200px ) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1250px;
    }
}

@media screen  and (max-width: 992px ) {
    .main-title {
        font-size: 1.8em !important;
    }
    .main-title-2 {
        font-size: 2.5em !important;
    }
}
@media screen  and (max-width: 767px ) {
    .row.my-4 {
        width: 100%;
    }
}
@media screen  and (max-width: 600px ) {
    .main-title {
        font-size: 1.5em !important;
    }
    .main-title-2 {
        font-size: 2em !important;
    }
}


.background-image-container {
   height: 577px;
  background-position: center;
  background-size: cover;
}

.white-text-container {
    color: white;
}

.gray-container {
    background-color: #c9cad4;
}

.card {
    border: none;
}

.card-logo {
    position: relative;
    top: 0;
    bottom: 0;
    margin: auto;
    max-height: 90px;
}

.fa-container {
    position: relative;
    vertical-align: middle;
    max-height: 50%;
}

.blue-title {
    color: #003599;
}

.green-title {
    color: #076b3b;
}

.custom-card-text {
    font-family: "Proxima Nova";
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0px;
    text-align: center;
}

.custom-card-title {
    font-family: "Proxima Nova";
    font-size: 19px;
    font-weight: bold;
    letter-spacing: 0px;
}

.custom-title {
    font-family: "Proxima Nova";
    font-size: 50px;
    font-weight: bold;
}

.paragraph {
    font-family: "Proxima Nova";
    font-weight: 600;
}

.list {
    font-size: 20px;
    font-weight: 500;
}
.main-title {
    font-family: "Proxima Nova";
    font-size: 35px;
    font-weight: bold;  
}

.main-title-2 {
    font-family: "Proxima Nova";
  font-size: 75px;
  font-weight: bold;
  
}
.btn.btn-link.accordion-btn.w-100 {
    text-align: unset;
    font-weight: 700;
    text-wrap: auto;
    padding-right: 65px;
}
.accordion-title {
    background-color: #003599;
    color: #FFF;
    font-family: "Proxima Nova";
    font-size: 35px !important;
    font-weight: 900 !important;
}
.accordion-title h4 {
    font-size: 21px !important;
    font-weight: 600 !important;
    color: #FFF;
}
.accordion-btn {
    padding-left: .25em;
    color: #000000;
    font-weight: bold;
    font-family: "Proxima Nova";
    font-size: 18px;
    text-align: left;
}

.accordion-text {
    color: #000000;
    font-weight: 500;
    font-family: "Proxima Nova";
    font-size: 18px;
}

.accordion .card-header {
    border:none;
    margin: .3em;
    padding: .4em;
}

.accordion .card-body {
    padding: 1rem;
}

body {
    width: 100%;
}

.bi-chevron-down {
    color: #003599;
    position: absolute;
    right: 20px;
}


/*.toggled{*/
/*    transform: rotate(180deg);*/
/*    transition: all 0s;*/
/*}*/
.accordion-btn:not(.collapsed) .bi-chevron-down {
    transform: rotate(180deg);
    transition: all 0s;
}

svg .show{
    transform: rotate(180deg);
    transition: all 0s;
}
.center-block {
}

.btn-link::after {
    display:none;
}
